cycler==0.11.0
fonttools==4.38.0
kiwisolver==1.4.5
matplotlib==3.5.3
numpy==1.21.6
packaging==23.1
Pillow==9.5.0
pyparsing==3.1.1
python-dateutil==2.8.2
scipy==1.7.3
six==1.16.0
typing_extensions==4.7.1
